.textWidget--714 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 20px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--714 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--714 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.featuredProductsWidget--712 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 10px;
	padding-bottom: 10px;
}

.featuredProductsWidget--712 a {
    color: var(--link_color);
}.photoGridWidget--91 {
    padding-top:15px; 
    padding-bottom: 30px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGridWidget--91 a {
    color: var(--link_color);
}.ctaButtonWidget--716 {
    background-color: #FFF; 
    padding-top:20px; 
    padding-bottom: 64px;
    
}